{
    "collection": {
        "page_collection_title": "Koleksiyonlar ...",
        "page_collection_intro": "Burada, veritaban\u0131m\u0131zda bulunan t\u00fcm koleksiyonlar\u0131n bir listesini bulabilirsiniz. Her koleksiyona ait bilgiler, belirli bir giri\u015fe t\u0131klayarak g\u00f6r\u00fcn\u00fcr hale getirilebilir. Bu \u015fekilde, verilen koleksiyonun nesnelerine bir genel bak\u0131\u015fa eri\u015febilir ve se\u00e7im koleksiyonunda arama yapabilirsiniz.",
        "list_example": "... \u00f6rne\u011fin ...",
        "list_show_objects": "Nesneleri g\u00f6ster",
        "list_search_collection": "Koleksiyonda ara",
        "page_collection_description": "Bu sayfada, m\u00fcze-dijitalin bu \u00f6rne\u011finde yer alan t\u00fcm m\u00fcze koleksiyonlar\u0131n\u0131n bir listesini bulabilirsiniz.",
        "no_subcollections": "Without subcollections"
    }
}